*{
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}
body{
    margin: 0px;
    padding: 0px;   
    font-family: "montserrat";
    background-color: white;
}

.move{
    text-align: center;
    transform: translate(-50%, -50);    
    width: 100%;
    font-size: 40px;
}
.move{
    text-transform: uppercase;
    display: block;
}
.text3{
    color: black;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 4px;
    margin-bottom: 20px;
    
    position: relative;
    animation: text 3s 1;
    color: #black;
}
.text4{
    font-size: 30px;
    color: black;

}
@keyframes text{
    0%{
        letter-spacing: 18;
        margin-bottom: 40px;
    }
    30%{
        letter-spacing: 13px;
        margin-bottom: -40px;
    }
    85%{
        letter-spacing: 5px;
        margin-bottom: -40px;
    }
}
img{
    transition: all 0.5s ease-in-out;
}

img:hover{
    filter: blur(4px);
    width: 500px;
}
.click{
    font-size: 30px;
            color: #left;
}

ul
{
    position: relative;
    
    margin: 0 30%;
    padding: 0;
    display: flex;
}
ul li
{
    list-style: none;
    
}
ul li a
{
    position: relative;
    display: block;
    padding: 10px 20px;
    margin: 20px 0;
    text-decoration: none;
    text-transform: uppercase;
    color: #262626;
    font-weight: bold;
    transition: .5s;
}
ul li a:before
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    transform: scaleY(2);
    opacity: 0;
    transition: .5s;
    
}
ul li a:hover:before
{
    transform: scaleY(1);
    opacity: 1;
}

.container
{
    position: relative;
    width: 800px 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 40px; 
}
.padding{
    position: relative;
    width: 0px 100px;
    justify-content: center;
    align-items: center;
    padding: 10px 30px;
}

.bili{
    position: absolute;
    top: 20px;
    left: 1005px;
    color: rgb(255, 121, 143);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: rgb(255, 121, 143);
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 2px 2px 2px rgb(119, 116, 116);
}

.btn{
    width: 20px;
    height: 20px;   
}

